Version: net-libs/openpgm 5.2.122:0

Depends On: || ( >=dev-lang/python-2.7.5-r2:2.7 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

Version: net-libs/openpgm 5.1.118-r1:0

Depends On: || ( >=dev-lang/python-2.7.5-r2:2.7 ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

5.1.118-r15.2.122
"amd64 arm hppa ppc ppc64 x86 ~x86-fbsd""amd64 arm arm64 hppa ppc ppc64 x86 ~x86-fbsd"
comments powered by Disqus